@charset "utf-8";
@import url(base.css);
@import url(cmn.css);




/*---------------------------------------------------------
　main
---------------------------------------------------------*/
#imgArea {
	position: relative;
	z-index: 10;
	margin-bottom:15px;
}
/*
#imgArea .shadow {
	-moz-box-shadow: inset 0 8px 12px -8px rgba(0,0,0,.5);
	-webkit-box-shadow: inset 0 8px 12px -8px rgba(0,0,0,.5);
	box-shadow: inset 0 8px 12px -8px rgba(0,0,0,.5);
}

#imgArea .shadow img {
	position: relative;
	z-index: -1;
}
*/




/* PAGER */
.bx-wrapper .bx-pager {text-align: right;width:auto;padding:0;margin:10px 30px 0 0;}
.bx-wrapper .bx-pager.bx-default-pager a {
	background: #fff;
	text-indent: -9999px;
	display: block;
	width: 47px;
	height: 7px;
	margin: 0 0 0 10px;
	outline: 0;
	border:1px solid #c9c9c9;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus {background: #b0b0b0;}
.bx-wrapper .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}
.bx-wrapper .bx-pager-item {
	font-size: 0;
	line-height: 0;
}

/* NEXT / PREV */
.bx-wrapper .bx-prev {
	left: 40px;
	background: url('../img/top/arrow.png') no-repeat 0 0px;
}
.bx-wrapper .bx-prev:hover,
.bx-wrapper .bx-prev:focus {opacity:0.5;filter:alpha(opacity=50);-ms-filter: "alpha( opacity=50 )";}
.bx-wrapper .bx-next {
	right: 35px;
	background: url('../img/top/arrow.png') no-repeat -48px 0px;
}
.bx-wrapper .bx-next:hover,
.bx-wrapper .bx-next:focus {opacity:0.5;filter:alpha(opacity=50);-ms-filter: "alpha( opacity=50 )";}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -25px;
	outline: 0;
	width: 48px;
	height: 51px;
	text-indent: -9999px;
	z-index: 9999;
}
.bx-wrapper .bx-controls-direction a.disabled {display: none;}

.conBox {margin-bottom:30px;}


/* 新着情報 */
#info {width:750px;float:left;text-align:left;}
#info a {display:block;}
#info a:hover {text-decoration:none;}

#info .inner {padding-bottom:20px;border-bottom:2px solid #ccc;position:relative;margin-bottom:10px;}
#info .inner h2 {font-size:18px;line-height:1;float:left;}
#info .inner ul {width:auto;position:absolute;right:15px;bottom:17px;}
#info .inner ul li {display:inline-block;font-size:14px;line-height:1.5;color:#666;width:auto;}
#info .inner ul li#rss {background:url(../img/common/icons.png) 0 -168px no-repeat;padding:0 0 0 25px;margin-right:10px;}
#info .inner ul li#list {background:url(../img/common/icons.png) 0 -212px no-repeat;padding:0 0 0 20px;}

#info .box {width:auto;border-bottom:1px solid #ccc;}
#info .box a {padding:12px 0;}

#info .box .no {display:block;padding:12px 0;}

#info .box .day {display:block;width:180px;float:left;clear:left;font-size:12px;line-height:1;}
#info .box .day span {display:inline-block;font-size:10px;color:#fff;text-align:center;padding:8px 0;width:46px;margin-right:20px;}
#info .box .day span.col1 {background-color:#41bcb0;} /* 緑 */
#info .box .day span.col2 {background-color:#41bce0;} /* 青 */
#info .box .day span.col3 {background-color:#e6a987;} /* 橙 */

#info .box .news {display:block;width:570px;float:left;padding:2px 0;}
#info .box .news p {font-size:16px;line-height:1.4;float:left;}
#info .box .news span.pdf {
	background:url(../img/common/icons.png) 0 -107px no-repeat;
	width:24px;
	height:33px;
	text-indent:-9999px;
	margin:-10px 0 0 10px;
	display:block;
	float:left;
}


#info a, #info a:link, #info a:visited,
#info a:hover, #info a:active {overflow: hidden;outline: none;}



	/*--CLEAR--*/
	#info .box:after,
	#info .box a:after,
	#info .box .news:after,
	#info .box .no:after {content:"";display:table;clear:both;zoom:1;}



/* side banner */
#infoBnr {width:355px;float:right;}
#infoBnr ul li {font-size:16px;text-align:left;margin-bottom:25px;font-weight:bold;}
#infoBnr ul li a {display:block;}
#infoBnr ul li a:hover {text-decoration:none;}
#infoBnr ul li img {display:block;margin-bottom:6px;}
#infoBnr ul li span {background:url(../img/common/icons.png) 0 -72px no-repeat;padding:0 0 0 15px;display:block;}
#infoBnr ul li span:after {
	content:"";
	display:inline-block;
	width:12px;
	height:12px;
	background:url(../img/common/icons.png) 0 0 no-repeat;
	margin-left:10px;
}


/* picup */
#picup {width:100%;}
#picup ul {width:100%;}
#picup ul li {font-size:16px;font-weight:bold;line-height:1;text-align:left;display:inline-block;margin:0 18px 30px 18px;}
#picup ul li a {display:block;}
#picup ul li a:hover {text-decoration:none;}
#picup ul li img {display:block;margin-bottom:15px;}
#picup ul li span {background:url(../img/common/icons.png) 0 -75px no-repeat;padding:0 0 0 15px;display:block;}
#picup ul li span.out:after {
	content:"";
	display:inline-block;
	width:12px;
	height:12px;
	background:url(../img/common/icons.png) 0 0 no-repeat;
	margin-left:10px;
}

#picup ul li.kage {
	display:block;
	width:100%;
	margin:0 0 20px 0;
	-moz-box-shadow: inset 0 8px 12px -8px rgba(0,0,0,.5);
	-webkit-box-shadow: inset 0 8px 12px -8px rgba(0,0,0,.5);
	box-shadow: inset 0 8px 12px -8px rgba(0,0,0,.5);
}


	/*--CLEAR--*/
	#picup ul:after{content:"";display:table;clear:both;zoom:1;}



/* ---------------------------------- PC --*/
@media screen and (min-width: 1140px) {

	#info .readmore {display:none;}
	#picup ul li.tbv {display:none;}

}	/* end */


/* ---------------------------------- タブレット　横 --*/
@media screen and (min-width: 960px) and (max-width: 1140px) {

	#imgArea img {width:100%;height:auto;}
	.bx-wrapper .bx-pager {width:96%;margin:0 auto;}

	#topInfo {width:96%;margin:0 auto 30px;}
	#info {width:65%;}
	#info .box .day {width:auto;float:left;}
	#info .box .news {width:auto;float:left;margin-left:15px;}
	#info .readmore {display:none;}

	/* side banner */
	#infoBnr {width:30%;float:right;}
	#infoBnr img {width:100%;height:auto;}

	/* picup */
/*
	#picup {width:96%;margin:0 auto 40px;}
	#picup ul {width:100%;margin:0 0 0 0;overflow: hidden;_zoom: 1;}
	#picup ul li {font-size:14px;margin:0 27px 30px 0;width:30vw;}
	#picup ul li img {width:100%;height:auto;}
	#picup ul li.tbv {display:none;}

	#picup ul li:nth-child(3),
	#picup ul li:last-child {float:right;margin-right:0;}
*/



#picup ul li {margin:0 10px 30px 10px;width:30vw;}
#picup ul li img {width:100%;height:auto;}

#picup ul li.pcv {display:block;}
#picup ul li.tbv {display:none;}

}	/* end */


/* ---------------------------------- タブレット縦 --*/
@media screen and (min-width: 600px) and (max-width: 959px){

	#imgArea img {width:100%;height:auto;}
	.bx-wrapper .bx-pager {width:96%;margin:0 auto;}

	#topInfo {width:96%;margin:0 auto;}


	/* 新着情報 */
	#info {width:100%;}
	#info .box .news {width:auto;}

	.moreOpen,
	.moreClose {
		display:block;
		background:#efefef;
		border-top:1px solid #cbcbcb;
		border-bottom:1px solid #cbcbcb;
		padding:15px 0;
		font-size:13px;
		color:#808080;
	}
	.moreOpen span,
	.moreClose span {float:right;}

	.moreOpen span:after {
		content:"";
		background:url(../img/common/icons.png) 0 -342px no-repeat;
		background-size:100% auto;
		display:inline-block;
		width:28px;
		height:10px;
		vertical-align:middle;
		margin:0 0 0 10px;
	}
	.moreClose span:after {
		content:"";
		background:url(../img/common/icons.png) 0 -372px no-repeat;
		background-size:100% auto;
		display:inline-block;
		width:28px;
		height:10px;
		vertical-align:middle;
		margin:0 0 0 10px;
	}


	/* side banner */
	#infoBnr {
		clear:both;
		width:auto;
		float:none;
		margin:0 auto;
		padding:25px 0 0 0;
/*
		-moz-box-shadow:0 8px 12px -8px rgba(0,0,0,.5) inset;
		-webkit-box-shadow:0 8px 12px -8px rgba(0,0,0,.5) inset;
		box-shadow:0 8px 12px -8px rgba(0,0,0,.5) inset;
*/
	}

	#infoBnr ul {width:100%;margin:0 auto;}
	#infoBnr ul li {font-size:13px;text-align:left;font-weight:bold;/*margin:0 0 25px 15px;*/width:46vw;float:left;margin-right:10px}
	#infoBnr ul li:first-child {margin-left:0;margin-right:22px;}
	#infoBnr ul li img {width:100%;height:auto;}


	/* picup */
	#picup {width:100%;}
	#picup ul {width:100%;}
	#picup ul li {margin:0 0px 20px 15px;width:46vw;display:block;float:left;}
	#picup ul li.kage {width:100%;margin:6px 0 10px;}
	#picup ul li img {width:100%;height:auto;}
	#picup ul li.pcv {display:none;}



	/*--CLEAR--*/
	.moreOpen:after,
	.moreClose:after,
	#infoBnr:after {content:"";display:table;clear:both;zoom:1;}

}	/* end */


/* ---------------------------------- スマホ --*/
@media screen and (max-width: 599px) {

	#imgArea {margin-bottom:25px;}
	#imgArea img {width:100%;height:auto;}
	.bx-wrapper .bx-pager {text-align: center;margin:0;}
	.bx-wrapper .bx-prev,
	.bx-wrapper .bx-next {display:none;}

	#topInfo {margin-bottom:0;}

	#info {width:100%;float:none;margin-bottom:0px;}
	#info .inner {padding-bottom:10px;margin-bottom:6px;}
	#info .inner h2 {padding-left:10px;font-size:16px;}
	#info .inner ul {display:none;}


	#info .box a {padding:8px 0;}
	#info .box .day {display:block;width:auto;padding-left:10px;float:none;position:relative;font-size:13px;margin-bottom:3px;}
	#info .box .day:after {
		content:"";
		background:url(../img/common/icons.png) 11px -305px no-repeat;
		background-size:100% auto;
		display:inline-block;
		width:28px;
		height:16px;
		position:absolute;top:50%;right:0;
		margin-top:-8px;
	}
	#info .box .day span {display:inline-block;font-size:11px;color:#fff;text-align:center;padding:6px 0;width:46px;margin-right:10px;}
	#info .box .news {display:block;width:auto;float:none;padding:2px 10px;}
	#info .box .news p {font-size:15px;}

	.newsLink {
		background:#efefef;
		text-align:right;
		padding:15px 10px;
		font-size:15px;
		position:relative;
		margin-top:10px;
		border-top:1px solid #ccc;
	}
	.newsLink a {margin-right:20px;}
	.newsLink a:after {
		content:"";
		background:url(../img/common/icons.png) 11px -305px no-repeat;
		background-size:100% auto;
		display:inline-block;
		width:28px;
		height:16px;
		position:absolute;top:50%;right:5px;
		margin-top:-8px;
	}

	/* side banner */
	#infoBnr {
		width:auto;
		float:none;
		margin:0 auto 30px;
		padding:25px 10px 0 10px;
		-moz-box-shadow:0 8px 12px -8px rgba(0,0,0,.5) inset;
		-webkit-box-shadow:0 8px 12px -8px rgba(0,0,0,.5) inset;
		box-shadow:0 8px 12px -8px rgba(0,0,0,.5) inset;
	}
	#infoBnr ul {width:96%;margin:0 auto;}
	#infoBnr ul li {font-size:15px;text-align:left;margin-bottom:25px;font-weight:bold;width:100%;}
	#infoBnr ul li:last-child {margin-bottom:0;}
	#infoBnr ul li img {width:100%;height:auto;}


	/* picup */
	#picup {width:96%;margin:0 auto 30px;}
	#picup ul {width:96%;margin:0 auto;}
	#picup ul li {font-size:15px;font-weight:lighter;margin:0 0 20px 0;float:none;width:100%;}
	#picup ul li img {width:100%;height:auto;}
	#picup ul li.kage {display:none;}


	/* 続きを見る */
	.moreOpen,
	.moreClose {
		display:block;
		background:#efefef;
		border-top:1px solid #cbcbcb;
		padding:20px 0;
		font-size:15px;
		color:#808080;
	}
	.moreOpen span:before {
		content:"";
		background:url(../img/common/icons.png) 0 -597px no-repeat;
		background-size:100% auto;
		display:inline-block;
		width:28px;
		height:30px;
		padding-right:10px;
		vertical-align:middle;
		margin:0 15px 0 70px;
	}
	.moreClose span:before {
		content:"";
		background:url(../img/common/icons.png) 0 -609px no-repeat;
		background-size:100% auto;
		display:inline-block;
		width:25px;
		height:30px;
		padding-right:10px;
		vertical-align:middle;
		margin:0 15px 0 45px;
	}


	#topInfo .moreOpen span,
	#topInfo .moreClose span {display:block;text-align:center;}

	#topInfo .moreOpen span:before,
	#topInfo .moreClose span:before {/*margin:0 15px 0 160px;*/}


}	/* end */

